<?xml version="1.0" encoding="UTF-8"?><song><key>Ab</key>
<title>Kutsal Giysiler İçinde</title>
<author>Özgür Tunç</author>
<lyrics>[V1]
.Em
 Savaşacağın gün
.G               D      C
 Gönüllü gidecek askerlerin
.Em               G
 Seherin bağrından doğan çiy gibi
.D                  C
 Kutsal giysiler içinde

[V2]
.Em           D
 Sana gelecek gençlerin
.C         Em
 Sana gelecek</lyrics>
<capo>1</capo>
</song>